/*.not_home_p img,.textwidget .size-full{
	height: auto !important;
	width: 100% !important;
}
.home-news .featured-content .entry{
	margin-right: 0 !important;
}*/
#tribe-community-events #event-categories li{
	clear: right;
    display: inline-block;
    float: left;
    margin: 10px 0 0;
    padding: 0 10px 0 0;
    width: 30%;
}
body .home-news .featured-content .entry{
width: 44%;
margin-left: 4%;
margin-right: 0;
}
.footer-widgets-1 {
    margin-right: 3%;
    margin-left: 2%;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3{
	width: 30%;
}